.banner-museum {
    background-image: url(../../imgs/museum/img01.jpg);
    min-height: 585px;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 585px;
}

.title-information {
    background: url('../../imgs/bg.png');
}
.title-information p {
    font-size: 16px;
    font-weight: bold;
}
.info-list {
    line-height: 3;
}

.info-list p{
    position: relative;
    padding-left: 30px;
}
.info-list p:before{
    content: url('../../imgs/red-small-logo.png');
    position: absolute;
    left: 0;
    top: 5px;
}
.link-fb {
    text-decoration: underline;
    color: blue;
    word-break: break-word;
}
.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
.btn-primary {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    background: url(../../imgs/recruit/bg-btn.png);
    width: 100%;
    height: 165px;
    line-height: 2;
}
.btn-primary:hover {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
}
.form-check-inline, .form-group{
    margin-bottom: 0;
}

.map-info {
    width: 100%;
    min-height: 320px;
}
.map-info iframe {
    width: 100%;
    height: 300px;
    border: 0;
}

@media (max-width: 767px){
    .banner-museum {
        background-image: url(../../imgs/museum/sp-img01.jpg);
        min-height: 380px;
    }
    .btn-primary {
        background: url(../../imgs/recruit/sp-bg-btn.png);
    } 
}